{
    "code": {
        "5017": "Laser system error",
        "500": "System abnormality",
        "3004": "User not logged in",
        "3011": "Password must contain uppercase and lowercase English letters, numbers, and be 8-16 characters long",
        "3014": "Account or password is incorrect",
        "3027": "Original password is incorrect",
        "4001": "No such role",
        "4002": "No such permission",
        "4003": "Mobile phone number has been registered",
        "4004": "Parameter missing",
        "4007": "User name does not exist",
        "5010": "Copy failed, scene resource file is incorrect",
        "5011": "Scene has been archived, no need to archive again",
        "5013": "Scene has not been archived, no need to restore",
        "5014": "The scene has been collaborated and cannot be collaborated again",
        "5015": "The contractor does not exist",
        "5016": "The restored camera type is different",
        "5018": "Scene collaboration failed, please do not collaborate within the same company",
        "5019": "The company to which the scene belongs does not exist, or the company administrator does not exist",
        "5020": "General contractor does not exist",
        "5021": "Archive failed, the scene is not calculated",
        "5022": "Only laser scenes can be operated",
        "5023": "The current scene does not support the generation of obj",
        "5024": "Scene collaboration failed, please fill in the company administrator account",
        "5025": "Scene has generated obj",
        "5026": "The scene is already changing the camera, no migration is required",
        "5027": "The camera type is different and cannot be migrated",
        "50006": "The email sending template does not exist",
        "50050": "The length exceeds the limit!",
        "50051": "The record cannot be found!"
    },
    "routes": {
        "demo": {
            "form": {
                "form": "Form",
                "basic": "Basic form",
                "useForm": "useForm",
                "refForm": "RefForm",
                "advancedForm": "Shrinkable form",
                "ruleForm": "Form validation",
                "dynamicForm": "Dynamic form",
                "customerForm": "Custom component",
                "appendForm": "Form addition and deletion example"
            },
            "charts": {
                "baiduMap": "Baidu Map",
                "aMap": "Amap",
                "googleMap": "Google Map",
                "charts": "Chart",
                "map": "Map",
                "line": "Line Chart",
                "pie": "Pie Chart"
            },
            "comp": {
                "comp": "Component",
                "basic": "Basic Component",
                "transition": "Animation Component",
                "countTo": "Digital Animation",
                "scroll": "Scroll Component",
                "scrollBasic": "Basic Scroll",
                "scrollAction": "Scroll Function",
                "virtualScroll": "Virtual Scroll",
                "tree": "Tree",
                "treeBasic": "Basic Tree",
                "editTree": "Searchable/Toolbar",
                "actionTree": "Function Operation Example",
                "modal": "Popup Extension",
                "drawer": "Drawer Extension",
                "desc": "Details component",
                "lazy": "Lazy loading component",
                "lazyBasic": "Basic example",
                "lazyTransition": "Animation effect",
                "verify": "Verification component",
                "verifyDrag": "Drag verification",
                "verifyRotate": "Image restoration",
                "qrcode": "QR code component",
                "strength": "Password strength component",
                "upload": "Upload component",
                "loading": "Loading",
                "time": "Relative time",
                "cropperImage": "Image cropping",
                "cardList": "Card list"
            },
            "editor": {
                "editor": "Editor",
                "jsonEditor": "Json editor",
                "markdown": "markdown editor",
                "tinymce": "Rich text",
                "tinymceBasic": "Basic use",
                "tinymceForm": "Embedded form"
            },
            "excel": {
                "excel": "Excel",
                "customExport": "Select export format",
                "jsonExport": "JSON data export",
                "arrayExport": "Array data export",
                "importExcel": "Import"
            },
            "feat": {
                "feat": "Function",
                "icon": "Icon",
                "sessionTimeout": "Login expired",
                "tabs": "Tab operation",
                "tabDetail": "Tab details page",
                "print": "Print",
                "contextMenu": "Right-click menu",
                "download": "File download",
                "clickOutSide": "ClickOutSide component",
                "imgPreview": "Image preview",
                "copy": "Clipboard",
                "msg": "Message prompt",
                "watermark": "Watermark",
                "ripple": "Water ripple",
                "fullScreen": "Full screen",
                "errorLog": "Error log",
                "tab": "Tab with parameters",
                "tab1": "Tab with parameter 1",
                "tab2": "Tab with parameter 2",
                "menu": "Menu with parameter",
                "menu1": "Menu with parameter 1",
                "menu2": "Menu with parameter 2",
                "ws": "websocket test",
                "breadcrumb": "Breadcrumb navigation",
                "breadcrumbFlat": "Flat mode",
                "breadcrumbFlatDetail": "Flat details",
                "breadcrumbChildren": "Hierarchical mode",
                "breadcrumbChildrenDetail": "Hierarchical details"
            },
            "flow": {
                "name": "Graphic editor",
                "flowChart": "Flowchart"
            },
            "iframe": {
                "frame": "External page",
                "antv": "antVue document (embedded)",
                "doc": "Project document (embedded)",
                "docExternal": "Project document (external link)"
            },
            "level": {
                "level": "Multi-level menu"
            },
            "page": {
                "page": "Page",
                "form": "Form page",
                "formBasic": "Basic form",
                "formStep": "Step-by-step form",
                "formHigh": "Advanced form",
                "desc": "Details page",
                "descBasic": "Basic details page",
                "descHigh": "Advanced details page",
                "result": "Result page",
                "resultSuccess": "Success page",
                "resultFail": "Failure page",
                "account": "Personal page",
                "accountCenter": "Personal center",
                "accountSetting": "Personal settings",
                "exception": "Exception page",
                "netWorkError": "Network error",
                "notData": "No data",
                "list": "List page",
                "listCard": "Card list",
                "listBasic": "Standard list",
                "listSearch": "Search list"
            },
            "permission": {
                "permission": "Permission management",
                "front": "Based on front-end permissions",
                "frontPage": "Page permissions",
                "frontBtn": "Button permissions",
                "frontTestA": "Permission test page A",
                "frontTestB": "Permission test page B",
                "back": "Based on background permissions",
                "backPage": "Page permissions",
                "backBtn": "Button permissions"
            },
            "setup": {
                "page": "Boot page"
            },
            "system": {
                "moduleName": "System management",
                "account": "Account management",
                "account_detail": "Account details",
                "password": "Change password",
                "dept": "Department management",
                "menu": "Menu management",
                "role": "Role management"
            },
            "table": {
                "table": "Table",
                "basic": "Basic table",
                "treeTable": "Tree table",
                "fetchTable": "Remote loading example",
                "fixedColumn": "Fixed column",
                "customerCell": "Custom column",
                "formTable": "Open search area",
                "useTable": "UseTable",
                "refTable": "RefTable",
                "multipleHeader": "Multi-level header",
                "mergeHeader": "Merge cells",
                "expandTable": "Expandable table",
                "fixedHeight": "Fixed height/header customization",
                "footerTable": "Total of footer rows",
                "editCellTable": "Editable cells",
                "editRowTable": "Editable rows",
                "authColumn": "Authorization column"
            }
        },
        "operate": {
            "newsAdd": "News added",
            "releaseTime": "Release time",
            "newsTitle": "News title",
            "source": "Source",
            "objTitle": "Job title",
            "submitTitle": "Submission time",
            "mesgContent": "Message content"
        },
        "account": {
            "type": {
                "1": "Equity order",
                "2": "Download order",
                "3": "Consumption order"
            }
        },
        "basic": {
            "login": "Login",
            "errorLogList": "Error log list"
        },
        "config": {
            "login": "Login",
            "serial": "Serial number",
            "file": "Unity executable file",
            "directory": "Unity project directory",
            "setconfig": "Modify configuration information",
            "account": "Unity account",
            "password": "Unity password"
        },
        "dashboard": {
            "dashboard": "Homepage",
            "about": "About",
            "workbench": "Workbench",
            "analysis": "Analysis page",
            "corporation": "Corporate management",
            "operate": "Official website operation management",
            "system": "System management",
            "systemUser": "Account management",
            "operateNews": "News management",
            "operateRecruit": "Recruitment management",
            "operateMessage": "Message management",
            "invoice": "Invoice management",
            "orderCamera": "Camera order",
            "orderList": "Order management",
            "orderEquity": "Equity order",
            "orderDownload": "Download order",
            "corporationAccount": "Corporate account",
            "corporationVerify": "Corporate certification",
            "bulletin": "Information release",
            "bulletinRentInfo": "Rent information",
            "bulletinSellInfo": "Sell information",
            "bulletinDecoration": "Construction site decoration",
            "advertisement": "Advertisement position",
            "advertisementList": "Carousel",
            "advertisementPads": "Recommendation position",
            "scenes": "VR scene management",
            "scenesDownload": "Scene download",
            "scenesList": "Scene list",
            "scenesLive": "Live broadcast",
            "scenesRoom": "Room management",
            "product": "Product management",
            "firmware": "Firmware management",
            "account": "User management",
            "overview": "User overview",
            "details": "Order details",
            "productData": "Product data",
            "sdk": "Space Target SDK",
            "app": "App management",
            "productRef": "Product attributes",
            "productList": "Product list",
            "productCategory": "Product category",
            "order": "Order management",
            "cameraList": "Camera order list",
            "downloadList": "Download order list",
            "equityList": "Equity order list",
            "orderDetail": "Order details",
            "member": "Member Management",
            "memberList": "Member List",
            "staff": "Staff Management",
            "staffList": "Staff List",
            "staffClean": "Clear Status",
            "feedback": "Feedback Management",
            "feedbackList": "Feedback List",
            "productOperation": "Product Operation Management",
            "cameraScene": "Scene Management",
            "kankanScene": "4D Look",
            "MinionScene": "4D See",
            "laserScene": "4D Deep Time",
            "liteScene": "4D Binocular Lite",
            "sxz": "Supporting Solution Management",
            "viewKankan": "Panoramic Work Management",
            "customer": "Customer Management",
            "customerDevice": "Customer Device",
            "customerScene": "Customer Scene",
            "devices": "Device Management",
            "equity": "Equity Management",
            "scene": "Scene Management",
            "finance": "Sales Statistics",
            "loglist": "operation log",
            "retailer": "distributor management"
        },
        "device": {
            "snCode": "SN code",
            "wifiName": "wifi name",
            "deviceType": "device type",
            "activatedTime": "delivery time",
            "userName": "bind account",
            "NoBind": "unbound",
            "type": {
                "0": "old binocular camera",
                "1": "4D look",
                "2": "4D see",
                "3": "4D deep time",
                "9": "4D see",
                "10": "4D deep time",
                "11": "4D deep light"
            },
            "status": {
                "0": "in effect",
                "1": "expired",
                "2": "bound",
                "3": "unbound"
            },
            "bindStatus": "binding status",
            "statusName": "rights status",
            "subAgentName": "distributor"
        },
        "finance": {
            "deptName": "Company",
            "userName": "Name",
            "nickName": "Employee nickname",
            "setpaswd": "Change password",
            "mobile": "Mobile phone",
            "permList": "Equity",
            "userId": "Account",
            "createTime": "Authorization time",
            "updateTime": "Modification time",
            "staffList": "Account list",
            "updateBtn": "Change password",
            "password": "Change password",
            "agentName": "Authorizer",
            "equityType": {
                "0": "Professional member (year)",
                "1": "Senior member (month)",
                "2": "Scene download (times)"
            },
            "giveType": {
                "0": "Dealer authorization",
                "1": "Dealer renewal",
                "2": "Official website purchase",
                "3": "Platform authorization"
            },
            "totalTime": "Total authorization period (year/month)"
        },
        "product": {
            "addVstive": "New Version",
            "newsTitle": "news headlines",
            "newsAdd": "new news",
            "source": "source",
            "objTitle": "Job name",
            "submitTitle": "Submit time",
            "mesgContent": "Message content",
            "types": "device type",
            "minVersion": "Minimum version number",
            "version": "version number",
            "versionPlaceholder": "Latest version number",
            "versionTips": "(Forced update below this version number)",
            "description": "version update description",
            "description_zh": "Chinese update description",
            "description_en": "English update description",
            "file": "file",
            "type": {
                "0": "Old binocular camera",
                "1": "Four-dimensional look",
                "2": "Four dimensions to see",
                "3": "Four-dimensional depth",
                "9": "Four dimensions to see",
                "10": "Four-dimensional depth time"
            },
            "outType": {
                "0": "normal sales",
                "1": "Employee's own use",
                "2": "Gift gift",
                "3": "Other"
            },
            "sdkType": {
                "1": "Unity",
                "2": "UE4"
            },
            "statusType": {
                "0": "Not published",
                "1": "Published"
            }
        },
        "retailer": {
            "name": "distributor name",
            "add": "New distributor",
            "editfxs": "Editor Distributor",
            "setName": "Equity settings",
            "nickName": "Contact",
            "userName": "Please enter 4D to view the account",
            "userId": "Account",
            "tips": "The account does not exist",
            "jxs": "Distributor",
            "fxs": "distributor",
            "majorAddNum": "Professional member (years): {value} years remaining, added this time (years)",
            "highAddNum": "Premium members (months): {value} months remaining, added this time (months)",
            "downAddNum": "Scene download (times): {value} remaining, this time added (times)",
            "ff": "Distribution",
            "Unbind": "Unbind",
            "UnbindTips": "Are you sure you want to unbind?",
            "allff": "Device batch distribution",
            "majorTotalNum": "Remaining Professional Membership Years",
            "highTotalNum": "Number of months remaining for premium members",
            "downTotalNum": "Number of remaining scene downloads",
            "createName": "creator",
            "addjxs": "New Distributor",
            "editjxs": "Edit Distributor",
            "form": {
                "name": "distributor name",
                "nickName": "Contact",
                "userName": "Please enter 4D to view the account",
                "userId": "Account",
                "tips": "The account does not exist",
                "enable": "Enable",
                "stopUsing": "Discontinued",
                "dqname": "current distributor"
            },
            "exportText": "Succeeded in importing {value} data",
            "device": {
                "title": "Device distribution",
                "list": "Device list",
                "filename": "Distributor Device List Template"
            },
            "createTime": "Creation time"
        },
        "scene": {
            "tableType": {
                "0": "4DKanKan Pro",
                "1": "4DKanKan Minion",
                "2": "4DKanKan Mega cloud scene",
                "3": "4DKanKan Pro",
                "5": "4DKanKan Mega Mesh Scene",
                "6": "4DKanKan Meta Point Cloud Scene",
                "7": "4DKanKan Meta Mesh Scene"
            },
            "transfer": "Transfer",
            "copy": "copy",
            "down": "down",
            "canlenDown": "Cancel the download",
            "sceneName": "scene title",
            "num": "scene code",
            "createTime": "Shooting time",
            "amount": "Completion time of calculation",
            "snCode": "SN码",
            "sceneSize": "scene size",
            "userName": "Account",
            "title": "title",
            "viewCount": "views",
            "copyTime": "copy time",
            "isCopy": "Do you copy",
            "status": "Status",
            "statusType": {
                "0": "Synchronizing",
                "1": "Synchronization successful",
                "-2": "Calculated successfully",
                "-1": "Failed",
                "-3": "Sealed"
            },
            "copyTipsTitle": "Copy Scene",
            "copyTipsText": "Copy the scene, the scene belongs to the original camera. <br/>Are you sure you want to copy the scene?",
            "downErr": "Download failed",
            "transferTitle": "Transfer Scene",
            "toSnCode": "Migrate to",
            "resetTips": "Is it recalculated?",
            "rules": {
                "snCode": "Please enter the camera SN code",
                "snCode1": "Chinese characters not supported"
            },
            "sceneAsync": "synchronized scene",
            "timeList": "Authorization time"
        },
        "system": {
            "roleBut": "Permissions",
            "userName": "Username",
            "config": "Untiy configuration",
            "accountList": "Account list",
            "addHost": "Add a host",
            "edit": "Edit user information",
            "delText": "Delete this account",
            "departmentList": "Department list",
            "departmentName": "Department name",
            "addDepartment": "Add a department",
            "editDepartment": "Edit department",
            "addUser": "Add an account",
            "editUser": "Edit an account",
            "parentDept": "Parent department",
            "infoData": {
                "title": "User {userId}'s information",
                "content": "This is the user information details page. This page is only used to demonstrate that the same route opens multiple pages in the tab and displays different data"
            },
            "disable": "Disable account",
            "set": "Change password",
            "userProfile": "User profile",
            "log": "Operation log",
            "userinfo": "This is the user {userId} profile tab",
            "userlog": "This is the user {userId} operation log tab",
            "setTitle": "Details: User",
            "enable": "Enable",
            "stopUsing": "Disable",
            "description": "Role description",
            "remarks": "Remarks",
            "newMenu": "Add menu",
            "editMenu": "Edit menu",
            "menuList": "Menu list",
            "menuType": "Menu type",
            "menuName": "Menu name",
            "menuName1": "Please enter the menu name",
            "menuName2": "Please enter the correct menu name",
            "menuPath": "Menu path",
            "routerPath": "Menu path",
            "menuUrl": "External link address",
            "menuParentName": "Previous menu",
            "component": "Component path",
            "icon": "Icon",
            "perms": "Permission identifier",
            "passwordOld": "Current password",
            "passwordNew": "New password",
            "passwordNew1": "Please enter a new password",
            "setpassword": "Set password",
            "confirmPassword": "Confirm password"
        }
    },
    "common": {
        "okText": "Confirm",
        "closeText": "Close",
        "cancelText": "Cancel",
        "EditorNot": "Cancel editing",
        "loadingText": "Loading...",
        "saveText": "Save",
        "delText": "Delete",
        "operating": "Operation",
        "resetText": "Reset",
        "searchText": "Search",
        "queryText": "Query",
        "inputText": "Please enter",
        "chooseText": "Please choose",
        "edit": "Edit",
        "redo": "Refresh",
        "back": "Back",
        "checkTips": "Verification Tips",
        "light": "Light theme",
        "dark": "Dark theme",
        "unbind": "Unbind",
        "details": "Details",
        "bind": "Bind",
        "yes": "Yes",
        "no": "No",
        "roleName": "Role",
        "roleNameText": "Role Name",
        "addRoleName": "Add a new role",
        "editRoleName": "Edit a role",
        "submitState": "Submitted successfully!",
        "unusual": "Abnormal",
        "operation": "Operation",
        "normal": "Normal",
        "unNormal": "Unnormal",
        "state": "State",
        "type": "Type",
        "fullName": "Staff Name",
        "print": "Print",
        "all": "All",
        "tips": "Tips",
        "optSuccess": "Operation successful!",
        "optFail": "Operation failed!",
        "notConnect": "Not connected yet",
        "delConfirm": "Confirm to delete",
        "mobile": "Mobile phone",
        "phone": "Please fill in your mobile phone number!",
        "phoneError": "Please fill in your mobile phone number correctly!",
        "staffPhoneError": "Please fill in your corporate account correctly!",
        "uploadMessge": "Please select the file to upload",
        "userNick": "Please enter the employee name",
        "userCorrectNameNick": "Please enter the correct employee name",
        "warning": "Warning",
        "reminder": "Warm reminder"
    },
    "component": {
        "app": {
            "searchNotData": "No search results yet",
            "toSearch": "Confirm",
            "toNavigate": "Switch"
        },
        "countdown": {
            "normalText": "Get verification code",
            "sendText": "Get again after {0} seconds"
        },
        "cropper": {
            "selectImage": "Select image",
            "uploadSuccess": "Upload successful",
            "modalTitle": "Upload avatar",
            "okText": "Confirm and upload",
            "btn_reset": "Reset",
            "btn_rotate_left": "Counterclockwise rotation",
            "btn_rotate_right": "Clockwise rotation",
            "btn_scale_x": "Horizontal flip",
            "btn_scale_y": "Vertical flip",
            "btn_zoom_in": "Zoom in",
            "btn_zoom_out": "Zoom out",
            "preview": "Preview"
        },
        "drawer": {
            "loadingText": "Loading...",
            "cancelText": "Close",
            "okText": "Confirm"
        },
        "excel": {
            "exportModalTitle": "Export data",
            "fileType": "File type",
            "fileName": "File name"
        },
        "form": {
            "putAway": "Collapse",
            "unfold": "Expand",
            "maxTip": "The number of characters should be less than {0}",
            "apiSelectNotFound": "Please wait for data to load..."
        },
        "icon": {
            "placeholder": "Click to select icon",
            "search": "Search icon",
            "copy": "Copy icon successfully!"
        },
        "menu": {
            "search": "Menu search"
        },
        "modal": {
            "cancelText": "Close",
            "okText": "Confirm",
            "close": "Close",
            "maximize": "Maximize",
            "restore": "Restore"
        },
        "table": {
            "settingDens": "Density",
            "settingDensDefault": "Default",
            "settingDensMiddle": "Medium",
            "settingDensSmall": "Compact",
            "settingColumn": "Column settings",
            "settingColumnShow": "Column display",
            "settingIndexColumnShow": "Order column",
            "settingSelectColumnShow": "Check column",
            "settingFixedLeft": "Fixed to the left",
            "settingFixedRight": "Fixed to the right",
            "settingFullScreen": "Full screen",
            "index": "Order number",
            "total": "Total {total} data"
        },
        "time": {
            "before": "Before",
            "after": "After",
            "just": "Just now",
            "seconds": "Seconds",
            "minutes": "Minutes",
            "hours": "Hours",
            "days": "days"
        },
        "tree": {
            "selectAll": "Select all",
            "unSelectAll": "Unselect",
            "expandAll": "Expand all",
            "unExpandAll": "Collapse all",
            "checkStrictly": "Hierarchical association",
            "checkUnStrictly": "Hierarchical independence"
        },
        "upload": {
            "save": "Save",
            "upload": "Upload",
            "imgUpload": "Image upload",
            "uploaded": "Uploaded",
            "operating": "Operation",
            "del": "Delete",
            "download": "Download",
            "saveWarn": "Please wait for the file to be uploaded before saving!",
            "saveError": "No files were uploaded successfully, cannot be saved!",
            "preview": "Preview",
            "choose": "Choose a file",
            "accept": "Support {0} format",
            "acceptUpload": "Only {0} format files can be uploaded",
            "maxSize": "Single file does not exceed {0}MB",
            "maxSizeMultiple": "Only upload files not exceeding {0}MB!",
            "maxNumber": "Only upload {0} files at most",
            "legend": "Thumbnail",
            "fileName": "File name",
            "fileSize": "File size",
            "fileStatue": "Status",
            "startUpload": "Start uploading",
            "uploadSuccess": "Upload successful",
            "uploadError": "Upload failed",
            "uploading": "Uploading",
            "uploadWait": "Please wait for the file to upload before operating",
            "reUploadFailed": "Re-upload the failed file"
        },
        "verify": {
            "error": "Verification failed!",
            "time": "Verification successful, took {time} seconds!",
            "redoTip": "Click the image to refresh",
            "dragText": "Please hold down the slider and drag",
            "successText": "Verification passed"
        }
    },
    "layout": {
        "footer": {
            "onlinePreview": "Online preview",
            "onlineDocument": "Online document"
        },
        "header": {
            "dropdownItemDoc": "Change password",
            "dropdownItemLoginOut": "Exit system",
            "tooltipErrorLog": "Error log",
            "tooltipLock": "Lock screen",
            "tooltipNotify": "Message notification",
            "tooltipEntryFull": "Full screen",
            "tooltipExitFull": "Exit full screen",
            "lockScreenPassword": "Lock screen password",
            "lockScreen": "Lock screen",
            "lockScreenBtn": "Lock",
            "home": "Home page"
        },
        "multipleTab": {
            "reload": "Reload",
            "close": "Close tab",
            "closeLeft": "Close left tab",
            "closeRight": "Close the right tab",
            "closeOther": "Close other tabs",
            "closeAll": "Close all tabs"
        },
        "setting": {
            "contentModeFull": "Streaming",
            "contentModeFixed": "Fixed width",
            "topMenuAlignLeft": "Left",
            "topMenuAlignRight": "Center",
            "topMenuAlignCenter": "Right",
            "menuTriggerNone": "Not displayed",
            "menuTriggerBottom": "Bottom",
            "menuTriggerTop": "Top",
            "menuTypeSidebar": "Left menu mode",
            "menuTypeMixSidebar": "Left menu mixed mode",
            "menuTypeMix": "Top menu mixed mode",
            "menuTypeTopMenu": "Top menu mode",
            "menuDistribution": "Menu distribution",
            "setRoles": "Modify permissions",
            "on": "On",
            "off": "Off",
            "minute": "Minutes",
            "operatingTitle": "Operation successful",
            "operatingContent": "Copy successfully, please modify the configuration in src/settings/projectSetting.ts!",
            "resetSuccess": "Reset successful!",
            "copyBtn": "Copy",
            "clearBtn": "Clear cache and return to login page",
            "drawerTitle": "Project configuration",
            "darkMode": "Theme",
            "navMode": "Navigation bar mode",
            "interfaceFunction": "Interface function",
            "interfaceDisplay": "Interface display",
            "animation": "Animation",
            "splitMenu": "Split menu",
            "closeMixSidebarOnChange": "Switch page close menu",
            "sysTheme": "System theme",
            "headerTheme": "Top bar theme",
            "sidebarTheme": "Menu theme",
            "menuDrag": "Side menu drag",
            "menuSearch": "Menu search",
            "menuAccordion": "Side menu accordion mode",
            "menuCollapse": "Collapse menu",
            "collapseMenuDisplayName": "Collapse menu display name",
            "topMenuLayout": "Top menu layout",
            "menuCollapseButton": "Menu collapse button",
            "contentMode": "Content area width",
            "expandedMenuWidth": "Menu expansion width",
            "breadcrumb": "Breadcrumbs",
            "breadcrumbIcon": "Breadcrumb icon",
            "tabs": "Tab page",
            "tabDetail": "Tab details page",
            "tabsQuickBtn": "Tab page quick button",
            "tabsRedoBtn": "Tab page refresh button",
            "tabsFoldBtn": "Tab page fold button",
            "sidebar": "Left menu",
            "header": "Top bar",
            "footer": "Footer",
            "fullContent": "Full screen content",
            "grayMode": "Gray mode",
            "colorWeak": "Color weak mode",
            "progress": "Top progress bar",
            "switchLoading": "Switch loading",
            "switchAnimation": "Switch animation",
            "animationType": "Animation type",
            "autoScreenLock": "Automatic screen lock",
            "notAutoScreenLock": "Not automatic screen lock",
            "fixedHeader": "Fixed header",
            "fixedSideBar": "Fixed Sidebar",
            "mixSidebarTrigger": "Mixed menu trigger mode",
            "triggerHover": "Hover",
            "triggerClick": "Click",
            "mixSidebarFixed": "Fixed expansion menu"
        }
    },
    "sys": {
        "api": {
            "operationFailed": "Operation failed",
            "errorTip": "Error message",
            "errorMessage": "Operation failed, system abnormality!",
            "timeoutMessage": "Login timed out, please log in again!",
            "apiTimeoutMessage": "Interface request timed out, please refresh the page and try again!",
            "apiRequestFailed": "Request error, please try again later",
            "networkException": "Network abnormality",
            "networkExceptionMsg": "Network abnormality, please check whether your network connection is normal!",
            "errMsg401": "User has no permission (token, username, password error)!",
            "errMsg403": "User is authorized, but access is prohibited. !",
            "errMsg404": "Network request error, the resource was not found!",
            "errMsg405": "Network request error, the request method is not allowed!",
            "errMsg408": "Network request timed out!",
            "errMsg500": "Server error, please contact the administrator!",
            "errMsg501": "Network not implemented!",
            "errMsg502": "Network error!",
            "errMsg503": "Service unavailable, the server is temporarily overloaded or maintained!",
            "errMsg504": "Network timed out!",
            "errMsg505": "http version does not support the request!"
        },
        "app": {
            "logoutTip": "Warm reminder",
            "logoutMessage": "Are you sure you want to exit the system?",
            "menuLoading": "Menu loading..."
        },
        "errorLog": {
            "tableTitle": "Log list",
            "tableColumnType": "Type",
            "tableColumnDate": "Time",
            "tableColumnFile": "File",
            "tableColumnMsg": "Error message",
            "tableColumnStackMsg": "Stack message",
            "tableActionDesc": "Details",
            "modalTitle": "Error details",
            "fireVueError": "Click to trigger vue error",
            "fireResourceError": "Click to trigger resource loading error",
            "fireAjaxError": "Click to trigger ajax error",
            "enableMessage": "Only works when useErrorHandle=true in `/src/settings/projectSetting.ts`."
        },
        "exception": {
            "backLogin": "Back to login",
            "backHome": "Back to homepage",
            "subTitle403": "Sorry, you do not have permission to access this page.",
            "subTitle404": "Sorry, the page you visited does not exist.",
            "subTitle500": "Sorry, the server reported an error.",
            "noDataTitle": "There is no data on this page",
            "networkErrorTitle": "Network error",
            "networkErrorSubTitle": "Sorry, your network connection has been disconnected, please check your network!"
        },
        "lock": {
            "unlock": "Click to unlock",
            "alert": "Wrong lock screen password",
            "backToLogin": "Return to login",
            "entry": "Enter the system",
            "placeholder": "Please enter the lock screen password or user password"
        },
        "login": {
            "backSignIn": "Return",
            "signInFormTitle": "Login",
            "mobileSignInFormTitle": "Mobile login",
            "qrSignInFormTitle": "QR code login",
            "signUpFormTitle": "Register",
            "forgetFormTitle": "Reset password",
            "signInTitle": "Dealer management system",
            "policy": "I agree to xxx privacy policy",
            "scanSign": "Scan the code and click \"Confirm\" to complete the login",
            "loginButton": "Login",
            "registerButton": "Register",
            "rememberMe": "Remember me",
            "forgetPassword": "Forgot your password?",
            "otherSignIn": "Other login methods",
            "loginSuccessTitle": "Login successful",
            "loginSuccessDesc": "Welcome back",
            "accountPlaceholder": "Please enter your account",
            "passwordPlaceholder": "Please enter your password",
            "smsPlaceholder": "Please enter your verification code",
            "mobilePlaceholder": "Please enter your mobile number",
            "policyPlaceholder": "Check this to register",
            "diffPwd": "The two passwords you entered do not match",
            "userName": "Account",
            "password": "Password",
            "confirmPassword": "Confirm password",
            "email": "Email",
            "smsCode": "SMS verification code",
            "mobile": "Mobile number"
        }
    }
}
